﻿
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

    /*#region Site Header */

    .site-header .logo img {
        height: 75px;
    }

    .site-header .fingertips {
        font-size: 17px;
        padding-bottom: 15px;
        width: 370px;
    }

    #pagingstyle {
        width: 370px;
        padding-top: 10px;
        cursor: pointer;
        padding-bottom: 200px;
        clear: both;
    }
    .paginator_p {
        margin-bottom: 5px;
    }

    #pagingstyle_o_left, #pagingstyle_o_right {
        font-size: 38px;
        padding: 10px;
    }

    /*#endregion Site Header */

    /*#region Top Bar */

    .top-bar .top-bar-left {
        background-color: rgb(174, 177, 177);
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .top-bar .top-bar-link a {
        font-size: 14px;
    }

    .top-bar .top-bar-right .input-group {
        width: 100%;
    }
    /*#endregion Top Bar */

    /*#region Carousel */

    .carousel-indicators {
        bottom: 5px;
    }

        .carousel-indicators li {
            height: 3px;
        }

    .carousel-caption {
        position: absolute;
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .carousel-caption a {
            font-size: 17px;
        }

    .carousel-item-img {
        height: 205px;
    }

    .carousel-2 {
        display: none !important;
    }

    /*#endregion Carousel */
    
    /*#region Asset Container */

    .asset-container-item.small {
        flex: 0 0 50.333332%;
        max-width: 50.333332%;
        max-width: calc(50.333332% - 12px);
    }

    .asset-container-item {
        flex: 0 0 100%;
        max-width: 100%;
    }



    /*#endregion Asset Container */

    /*#region Details */

    .details .img-play-button {
        font-size: 110px;
    }

    .details .img-play-button.small {
        font-size: 90px;
    }
    
    .synopsis-scroll {
        overflow-y: visible;
        height: auto;
    }

    /*#endregion Details */

    /*#region Alphabet */

    .alphabet.pagination .page-link {
        padding: 0.5rem 0.19rem;
    }

    /*#endregion Alphabet */

}

@media (max-width: 1012.98px) {

    /*#region Top Bar */


    .top-bar .top-bar-left {
        background-color: rgb(174, 177, 177);
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .top-bar .top-bar-right .input-group {
        width: 100%;
    }

    /*#endregion Top Bar */


}



@media (min-width: 319px) and (max-width: 374.98px) {

    /*#region Alphabet */

    .alphabet.pagination .page-link {
        padding: 0.5rem 0.08rem;
    }

    /*#endregion Alphabet */

    .advert.item-3,
    .advert.item-4,
    .advert.item-5 {
        display: none !important;
    }
    .mediafeed.item-3,
    .mediafeed.item-4,
    .mediafeed.item-5 {
        display: none !important;
    }
}

@media (min-width: 375px) and (max-width: 399.98px) {

    /*#region Details */

    .details .img-play-button {
        font-size: 140px;
    }

    .details .img-play-button.small {
        font-size: 90px;
    }

    /*#endregion Details */

    /*#region Alphabet */

    .alphabet.pagination .page-link {
        padding: 0.5rem 0.13rem;
    }

    /*#endregion Alphabet */

}


    @media (min-width: 400px) and (max-width: 425.98px) {

        /*#region Details */

        .details .img-play-button {
            font-size: 140px;
        }

            .details .img-play-button.small {
                font-size: 90px;
            }

        .synopsis-scroll {
            overflow-y: visible;
            height: auto;
        }
        /*#endregion Details */
        
        /*#region Alphabet */

        .alphabet.pagination .page-link {
            padding: 0.5rem 0.19rem;
        }

        /*#endregion Alphabet */

    }


    /*Small devices (landscape phones, 576px and up)*/
    @media (min-width: 576px) and (max-width: 767.98px) {

        /*#region Site Header */

        .site-header .logo img {
            height: 75px;
        }

        .site-header .fingertips {
            font-size: 18px;
            position: absolute;
            top: 30px;
            left: 192px;
        }

        /*#endregion Site Header */

        /*#region Top Bar */

        .top-bar .top-bar-link a {
            font-size: 14px;
        }

        /*#endregion Top Bar */

        /*#region Carousel */

        .carousel-item-img {
            height: 205px;
        }

        .carousel-2 {
            display: none !important;
        }

        /*#endregion Carousel */

        /*#region Asset Container */

        .asset-container-item.small {
            flex: 0 0 33.333332%;
            max-width: 33.333332%;
            max-width: calc(33.333332% - 12px);
        }

        .asset-container-item {
            flex: 0 0 33.333332%;
            max-width: 33.333332%;
            max-width: calc(33.333332% - 12px);
        }
            .advert.item-3,
            .advert.item-4,
            .asset-container-item.item-3,
            .asset-container-item.item-4 {
                display: none !important;
            }

        /*#endregion Asset Container */

        /*#region Details */

        .details .img-play-button {
            font-size: 120px;
        }

            .details .img-play-button.small {
                font-size: 90px;
            }

        /*#endregion Details */

        /*#region Alphabet */

        .alphabet.pagination .page-link {
            padding: 0.5rem 0.42rem;
        }

        /*#endregion Alphabet */

    }

    /*Medium devices (tablets, 768px and up)*/
    @media (min-width: 768px) and (max-width: 991.98px) {

        /*#region Site Header */

        .site-header .logo img {
            height: 65px;
        }

        .site-header .fingertips {
            font-size: 13px;
        }

        .site-header .nav-link {
            font-size: 13px;
            padding-right: 0.15rem;
            padding-left: 0.15rem;
        }

        .site-header .nav-item .mdl-button {
            margin-left: 0.5rem;
            padding: 0 12px;
            font-size: 13px;
        }
        /*#endregion Site Header */

        /*#region Carousel */

        .carousel-indicators {
            bottom: 5px;
        }

            .carousel-indicators li {
                height: 3px;
            }

        .carousel-caption {
            position: absolute;
            padding-top: 10px;
            padding-bottom: 10px;
        }

            .carousel-caption a {
                font-size: 17px;
            }

        .carousel-item-img {
            height: 205px;
        }

        /*#endregion Carousel */

        /*#region Asset Container */

        .asset-container-item.small {
            flex: 0 0 24.999998%;
            max-width: 24.999998%;
            max-width: calc(24.999998% - 12px);
        }

        .asset-container-item {
            flex: 0 0 33.333332%;
            max-width: 33.333332%;
            max-width: calc(33.333332% - 12px);
        }
        .advert.item-3,
        .advert.item-4,
            .asset-container-item.item-3,
            .asset-container-item.item-4 {
                display: none !important;
            }

        /*#endregion Asset Container */

        /*#region Details */

        .details .img-play-button {
            font-size: 120px;
        }

            .details .img-play-button.small {
                font-size: 40px;
            }

        .synopsis-scroll {
            overflow-y: auto;
            max-height: 150px;
        }
        /*#endregion Details */
        
        /*#region Alphabet */

        .alphabet.pagination .page-link {
            padding: 0.5rem 0.65rem;
        }

        /*#endregion Alphabet */
    }

    /*Large devices (desktops, 992px and up)*/
    @media (min-width: 992px) and (max-width: 1199.98px) {

        /*#region Carousel */

        .carousel-item-img {
            height: 275px;
        }

        /*#endregion Carousel */

        /*#region Asset Container */

        .asset-container-item.small {
            flex: 0 0 19.999998%;
            max-width: 19.999998%;
            max-width: calc(19.999998% - 12px);
        }

        .asset-container-item {
            flex: 0 0 24.999998%;
            max-width: 24.999998%;
            max-width: calc(24.999998% - 12px);
        }

        .advert.item-4,
        .advert.item-5 {
            display: none !important;
        }

            .asset-container-item.item-4 {
                display: none !important;
            }


        /*#endregion Asset Container */

        /*#region Details */

        .details .img-play-button {
            font-size: 160px;
        }

            .details .img-play-button.small {
                font-size: 40px;
            }

        .synopsis-scroll {
            overflow-y: auto;
            max-height: 150px;
        }
        /*#endregion Details */

    }

    /*Extra large devices (large desktops, 1200px and up)*/
    @media (min-width: 1200px) {

        /*#region Asset Container */

        .asset-container-item.small {
            flex: 0 0 10.999998%;
            max-width: 10.999998%;
            max-width: calc(10.999998% - 12px);
        }

        .asset-container-item {
            flex: 0 0 19.999998%;
            max-width: 19.999998%;
            max-width: calc(19.999998% - 12px);
        }

        /*#endregion Asset Container */

        /*#region Details */

        .details .img-play-button {
            font-size: 250px;
        }

            .details .img-play-button.small {
                font-size: 60px;
            }

        /*#endregion Details */

    }

    @media (min-width: 1500px) {

        /*#region Details */

        .details .img-play-button {
            font-size: 320px;
        }

            .details .img-play-button.small {
                font-size: 90px;
            }

        /*#endregion Details */

    }


@media (min-width: 1013px) and (max-width: 1097.98px) {
    .top-bar-link.top-menu-item i { display: none;}
}

@media print {
    .d-print-wide {
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
    }

    a[href]:after {
        content: none !important;
    }

    body {
        -webkit-print-color-adjust: exact !important;
    }
}